<?xml version="1.0" encoding="utf-8"?>
<component size="756,1344">
  <displayList>
    <image id="n217_v4hi" name="bossdi" src="q5na5e" fileName="images/bossdi.png" xy="0,445"/>
    <image id="n236_v4hi" name="BossLaiLe" src="v4hi6t" fileName="images/BossLaiLe.png" xy="0,0" size="756,1344">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n228_v4hi" name="boss02" src="v4hi6m" fileName="images/boss02.png" xy="0,0" size="756,1344" alpha="0.8">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <loader id="n221_v4hi" name="LX" xy="472,708" size="161,81" url="ui://rbw1tv9tv4hi6h" fill="scale" autoSize="true"/>
    <loader id="n220_v4hi" name="BossTXT" xy="127,685" size="344,132" url="ui://rbw1tv9tq5na5d" fill="scale"/>
  </displayList>
  <transition name="t0">
    <item time="0" type="Alpha" target="n217_v4hi" tween="true" startValue="0" endValue="1" duration="12"/>
    <item time="0" type="Alpha" target="n220_v4hi" tween="true" startValue="0" endValue="1" duration="12"/>
    <item time="0" type="Alpha" target="n221_v4hi" tween="true" startValue="0" endValue="1" duration="12"/>
    <item time="0" type="Alpha" target="n228_v4hi" tween="true" startValue="0" endValue="0.5" duration="6"/>
    <item time="0" type="Alpha" target="n236_v4hi" tween="true" startValue="0" endValue="0.5" duration="6"/>
    <item time="6" type="Alpha" target="n228_v4hi" tween="true" startValue="0.5" endValue="1" duration="6"/>
    <item time="6" type="Alpha" target="n236_v4hi" tween="true" startValue="0.5" endValue="1" duration="6"/>
    <item time="12" type="Alpha" target="n217_v4hi" tween="true" startValue="1" endValue="1" duration="6"/>
    <item time="12" type="Alpha" target="n220_v4hi" tween="true" startValue="1" endValue="1" duration="6"/>
    <item time="12" type="Alpha" target="n221_v4hi" tween="true" startValue="1" endValue="1" duration="6"/>
    <item time="12" type="Alpha" target="n228_v4hi" tween="true" startValue="1" endValue="0.5" duration="6"/>
    <item time="12" type="Alpha" target="n236_v4hi" tween="true" startValue="1" endValue="0.5" duration="6"/>
    <item time="18" type="Alpha" target="n217_v4hi" tween="true" startValue="1" endValue="0" duration="12"/>
    <item time="18" type="Alpha" target="n220_v4hi" tween="true" startValue="1" endValue="0" duration="12"/>
    <item time="18" type="Alpha" target="n221_v4hi" tween="true" startValue="1" endValue="0" duration="12"/>
    <item time="18" type="Alpha" target="n228_v4hi" tween="true" startValue="0.5" endValue="0" duration="6"/>
    <item time="18" type="Alpha" target="n236_v4hi" tween="true" startValue="0.5" endValue="0" duration="6"/>
    <item time="24" type="Alpha" target="n228_v4hi" tween="true" startValue="0" endValue="0" duration="6"/>
    <item time="24" type="Alpha" target="n236_v4hi" tween="true" startValue="0" endValue="0" duration="6"/>
  </transition>
  <scriptData gencodeulb16u="1" genuilayerulb16u="4"/>
</component>